<?php
$this->breadcrumbs = array(
    tt("Manage currency") => array('admin'),
    tt("Update currency"),
);

$this->menu = array(
    AdminLteHelper::getBackMenuLink(tt("Manage currency"), array('admin')),
    AdminLteHelper::getAddMenuLink(tt("Add currency"), array('create')),
    AdminLteHelper::getDeleteMenuLink(tt('Delete currency'), '#', array(
        'linkOptions' => array(
            'submit' => array('delete', 'id' => $model->id),
            'confirm' => tc('Are you sure you want to delete this item?'),
            'csrf' => true,
        ),
    )),
);

$this->adminTitle = tt("Update currency");

?>

<?php
echo $this->renderPartial('/backend/_form', array(
    'model' => $model,
    'translate' => $translate,
));

?>